.flex-body {
    display: flex;
    justify-content: space-between;
}
.main-center {
    background: #fff;
    padding: 15px;
}
.nav-left {
    width: 100%;
    background: url('/static/small-nav.png') no-repeat top;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    min-height: 280px
}
.nav-left .nav-list {
    width: 240px;
}
.nav-left_m {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}
.nav-left_m .top-bg {
    width: 100%;
    height: 48px;
    background: linear-gradient( 270deg, #FE4D5A 0%, #4481FC 100%);
    padding: 0 16px;
    line-height: 48px;
    font-size: 18px;
    position: relative;
}
.nav-left_m .top-bg::after {
    content: ' ';
    width: 0;
    height: 0;
    border-bottom: 12px solid #fff;
    border-top: none;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    position: absolute;
    right: -8px;
    top: -2px;
    transform: rotate(45deg);
}
.nav-left_m .nav-title {
    font-size: 14px;
}
.nav-left_m .toggle-icon {
    position: absolute;
    right: 20px;
    top: 16px;
    width: 16px;
    height: 16px;
}
.nav-left_m .collapsed .toggle-icon {
    transform: rotate(180deg);
}
.nav-left_m .nav-title .dropdown-tag {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0px 0px;
}
.nav-left_m .nav-title .dropdown-tag::after {
    content: ' ';
    width: 0;
    height: 0;
    border-top: 6px solid #096DD9;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: none;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -4px;
}
.nav-left_m .nav-title .dropdown-list {
    height: 38px;
    color: #357CB8;
    font-size: 14px;
    line-height: 38px;
    /* padding: 0 16px; */
    padding-left: 36px;
}
.nav-left_m .nav-title .dropdown-wrap {
    padding-top: 15px;
}

.top-bg {
    width: 100%;
    /* background: url('/static/historic-bg.png') no-repeat center; */
    padding: 30px 0;
    font-size: 26px;
    font-weight: 600;
    color: #FFFFFF;
}
.nav-title {
    width: 100%;
    padding: 10px 16px;
    background: #E9F0FF;
    font-size: 17px;
    font-weight: 600;
    color: #0F3F97;
    border-bottom: 1px solid #FFFFFF;
    /* border-left: 2px solid transparent; */
    cursor: pointer;
}
/* .nav-title:hover {
    background-color: #FFFFFF;
} */
.nav-title a {
    display: block;
    width: 100%;
    height: 100%;
    color: #0F3F97;
}
.active-nav {
    background: #FFFFFF;
    /* border-left: 2px solid #0AB0FF; */
}
.nav-right {
    flex: 1;
    margin-left: 24px;
}
.breadcrumb {
    background-color: #E9F0FF;
}
.breadcrumb a{
    color: #666666;
}
.breadcrumb a:hover{
    color: #1D67FB;
  }
.breadcrumb .breadcrumb-item-item::before {
    content: '>>';
}
.onece-title {
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    /* border-left: 4px solid #1D67FB; */
    padding-left: 16px;
    position: relative;
}
.onece-title::before {
    width: 4px;
    height: 20px;
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    background: #1D67FB;
}
.big-title {
    width: 100%;
    text-align: center;
    padding: 20px;
    font-size: 22px;
    font-weight: 600;
    color: #333333;
}
.article-body {
    color: #666666;
    line-height: 28px;
    padding-bottom: 20px;
}


.nav-left .nav-toggle {
    padding: 0;
    position: relative;
}
.nav-title .dropdown-tag {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 14px 16px;
}
.nav-title .dropdown-tag::after {
    content: ' ';
    width: 0;
    height: 0;
    border-top: 8px solid #096DD9;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: none;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -4px;
}

.toggle-active .dropdown-tag::after {
    content: ' ';
    width: 0;
    height: 0;
    border-bottom: 8px solid #096DD9;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: none;
    position: absolute;
    right: 13px;
    top: 50%;
    margin-top: -4px;
}
.nav-title .dropdown-wrap {
    display: none;
}
.toggle-active .dropdown-wrap {
    display: block;
    /* position: absolute;
    top: 0; */
}
.nav-title .dropdown-list {
    height: 38px;
    color: #357CB8;
    font-size: 15px;
    line-height: 38px;
    /* padding: 0 16px; */
    padding-left: 36px;
}
.nav-title .dropdown-list a {
    display: block;
    width: 100%;
    height: 100%;
    color: #0F3F97;
}
.nav-title .active-nav {
    background: #FFFFFF;
    /* border-left: 2px solid #0AB0FF; */
}
.nav-title .dropdown-list:hover {
    background: #fff;
}

.us-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.big-item {
    width: 314px;
    height: 298px;
    background: url('/static/alout-us.png') no-repeat center;
    background-size: cover;
    line-height: 20px;
    padding: 24px 32px;
    /* margin-right: 20px; */
    margin-top: 16px;
    position: relative;
}
.big-item .sm-json {
    font-size: 12px;
    color: #666666;
}
.big-item .sm-json .big-blond {
    font-size: 24px;
    color: #1A1919;
    /* border-bottom: 1px solid;
    border-color: linear-gradient( 270deg, #FE4D5A 0%, #4481FC 100%); */
}
.big-item .sm-json .big-blond::before {
    content: '';
    position: absolute;
    width: 32px;
    height: 1px;
    background: linear-gradient( 270deg, #FE4D5A 0%, #4481FC 100%);
    top: 58px;
    left: 30px;
}
.big-item .sm-json .sm-blond {
    font-size: 10px;
    color: #1A1919;
    padding-left: 8px;
}
.mg-16 {
    margin-top: 16px;
}
.article {
    width: 100%;
    padding-top: 20px;
}
.article-list {
    width: 100%;
}
.article .zhaosheng-item {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    border-left: 5px solid #E2E2E2;
    padding: 15px;
    padding-left: 12px;
    display: block;
    margin-bottom: 20px;
}
.zhaosheng-item:hover {
    border-left: 5px solid #F6B71B;
}
.time-top {
    /* display: flex; */
    font-size: 14px;
    color: #999999;
    width: 100%;
    text-align: right;
}
.time-sm {
    margin-left: 8px;
}
.contetn {
    margin-top: 4px;
    font-size: 16px;
    color: #444444;
}
.article .article-item {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 12px 0;
    cursor: pointer;
    color: #444444;
}
.article-time {
    width: 82px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
}
.article-title {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}
.article-title:hover {
    color: #1D67FB;
}
.article-title::after {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    width: 4px;
    height: 4px;
    background: #1D67FB;
    border-radius: 50%;
}

.attachments-item {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #0A3F7A;
    margin-bottom: 10px;
    /* padding-top: 20px; */
}
.attachments-item a:hover {
    color: #1D67FB;
}
.attachments-item img {
    width: 16px;
    height: 16px;
    margin-right: 8px;
}

.attachments-item div {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}